.jcarousel-skin-ie7 .jcarousel-container {
 	 
}

.jcarousel-skin-ie7 .jcarousel-container-horizontal {
    width: 419px;
    padding: 0px;
}


.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
        width:  419px;
    height: 219px;

}


.jcarousel-skin-ie7 .jcarousel-item {
       width:  419px;
    height: 219px;

}

.jcarousel-skin-ie7 .jcarousel-item-horizontal {
    /* margin-right: 10px;*/
	margin:0; padding:0;
}



.jcarousel-skin-ie7 .jcarousel-item-placeholder {
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    position: absolute;
    top: 100px;
    right: 0px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url("arrows_right.png")/*tpa=http://www.dotpeak.com/templates/js/jcarousel/skins/ie7/arrows_right.png*/ no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: absolute;
    top: 100px;
    left: 10px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url("arrows_left.png")/*tpa=http://www.dotpeak.com/templates/js/jcarousel/skins/ie7/arrows_left.png*/ no-repeat -96px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover {
    background-position: -64px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:active {
    background-position: -32px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}